rest_prepare_menu_location
Filter Hook: Filters menu location data returned from the REST API.
Source: wp-includes/rest-api/endpoints/class-wp-rest-menu-locations-controller.php:209
Filter Hook: Filters menu location data returned from the REST API.
Source: wp-includes/rest-api/endpoints/class-wp-rest-menu-locations-controller.php:209
Method: Retrieves a collection of search results.
Source: wp-includes/rest-api/endpoints/class-wp-rest-search-controller.php:127
Method: Prepares a single search result for response.
Source: wp-includes/rest-api/endpoints/class-wp-rest-search-controller.php:195
Method: Retrieves the item schema, conforming to JSON Schema.
Source: wp-includes/rest-api/endpoints/class-wp-rest-search-controller.php:231
Method: Retrieves the query params for the search results collection.
Source: wp-includes/rest-api/endpoints/class-wp-rest-search-controller.php:300
Method: Sanitizes the list of subtypes, to ensure only subtypes of the passed type are included.
Source: wp-includes/rest-api/endpoints/class-wp-rest-search-controller.php:365
Method: Gets the search handler to handle the current request.
Source: wp-includes/rest-api/endpoints/class-wp-rest-search-controller.php:394
Method: Prepares links for the request.
Source: wp-includes/rest-api/endpoints/class-wp-rest-taxonomies-controller.php:301
Method: Determines the allowed query_vars for a get_items() response and prepares them for WP_Query.
Source: wp-includes/rest-api/endpoints/class-wp-rest-revisions-controller.php:513
Method: If empty comments are not allowed, checks if the provided comment content is not empty.
Source: wp-includes/rest-api/endpoints/class-wp-rest-comments-controller.php:1902